Forums GAMERGEN

mise a jour

mise a jour

Message non lupar LAMBS » 02 Mai 2012, 11:49

bonjour voila ma premiere question
je suis sur une fat lt2.0 dash 13604 et d habitude je patch mes jeux en ap 25 avec xbox creator
aujourdhui un jeu me demande une maj que je refuse bien entendu de peur de briquer ma box.
ma question est si je fais la maj par usb du metro dash et dash 14699 est ce qui l ya un risque d etrev oblige de flasher en lt3.0 et donc regraver la majorite des back up d avance merci de vos reponses.
Dernière édition par raubi le 02 Mai 2012, 11:51, édité 1 fois.
Raison: Sujet déplacé.
LAMBS Gamer du Dimanche
Gamer du Dimanche
Messages: 10
Inscription: 18 Nov 2011, 08:30
Pays: France
Sexe: Homme

Re: mise a jour

Message non lupar mamoul » 02 Mai 2012, 12:45

Bonjour, si tu met à jour ta console avec le dash metro 14699 ou supérieur, tu devras reflasher ton lecteur en LT3 car en LT2, les jeux XGD3 et AP2.5 ne se lanceront plus et il faudra bien sur regraver ces jeux une fois en LT3 car il faut que les jeux AP2.5 soit patché par ABGX 1.0.6 avant dêtre gravé pour le LT3.
mamoul
mamoul Gamer Argent
Gamer Argent
Messages: 4125
Inscription: 03 Sep 2011, 17:30
Localisation: 76
Prénom: ismael
Pays: France
Sexe: Homme

Re: mise a jour

Message non lupar LAMBS » 02 Mai 2012, 14:57

merci de ta reponse peux tu me dire si je reste malgres tout en lt2.0 mais que je patche mon jeux avec Xbox-Backup-Creator-v2.9.0.350 donc je lui injecte un dae.bin xgd3 est ce qu il sera reconnu ?
LAMBS Gamer du Dimanche
Gamer du Dimanche
Messages: 10
Inscription: 18 Nov 2011, 08:30
Pays: France
Sexe: Homme

Re: mise a jour

Message non lupar Wats0n7 » 02 Mai 2012, 14:59

Et il faut regraver tes éventuels jeux XGD3 que tu aurai gravé en les tronquant, avec l'iXtrem burner max sur un LiteOn iHas.
Wats0n7 Gamer Bronze
Gamer Bronze
Messages: 1078
Inscription: 12 Nov 2011, 13:31
Prénom: Jeremy
Pays: France
Sexe: Homme

Re: mise a jour

Message non lupar mamoul » 02 Mai 2012, 15:03

LAMBS a écrit:merci de ta reponse peux tu me dire si je reste malgres tout en lt2.0 mais que je patche mon jeux avec Xbox-Backup-Creator-v2.9.0.350 donc je lui injecte un dae.bin xgd3 est ce qu il sera reconnu ?


si tu patch ton jeu pour le LT3 en restant en LT2, tu auras un message d'erreur "disque non pris en charge" au lancement de celui-ci.
Comme je t'es dis précédemment si tu met le dash métro, LT3 obligatoire pour les XGD3.
mamoul
mamoul Gamer Argent
Gamer Argent
Messages: 4125
Inscription: 03 Sep 2011, 17:30
Localisation: 76
Prénom: ismael
Pays: France
Sexe: Homme

Re: mise a jour

Message non lupar LAMBS » 02 Mai 2012, 15:05

ok merci donc je flashe des que possible en lt3
merci de votre participation a bientot

EDIT : desole mais j ai une derniere question je commence par quoi la maj ou le flash ?
merci
Dernière édition par stexwhex le 02 Mai 2012, 15:33, édité 2 fois.
Raison: Double Post : Merci d'utiliser la fonction "éditer"
LAMBS Gamer du Dimanche
Gamer du Dimanche
Messages: 10
Inscription: 18 Nov 2011, 08:30
Pays: France
Sexe: Homme

Re: mise a jour

Message non lupar lil322 » 02 Mai 2012, 16:38

La MAJ déflash les lecteurs en 2.0 donc flash d'abord en 3.0. :wink:
lil322 Gamer Hardcore
Gamer Hardcore
Messages: 709
Inscription: 27 Déc 2010, 19:35
Prénom: Asim
Pays: France
Sexe: Homme


 

Retourner vers Autres questions sur le hack